Subject: Re: [PATCH 00/10] Add Python packages for Sourcehut
From: jgart <[email-masked]>
To: [email-masked]
Cc: Alexandru-Sergiu Marton <[email-masked]>
Date: Thu, 16 Jan 2025 16:05:48 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Alexandru,

I'm closing this ticket for now as quite stale by now.

If you wish to continue packaging sourcehut feel free to reopen a new
ticket with the latest released version.

I would suggest packaging a small bit of SourceHut at a time.

As in one app so that it can make review easier since volunteer time for
patch review is rather low for very large patch reviews.

Thanks for your packaging efforts.

Alternatively, I would recommend putting this SourceHut code in a Guix
channel with the services so that people can use it as a pre-release
while you wait for patch review in Guix upstream.
-- 
all the best,
jgart